@import url("font.css");
/*********************************/
/* for debug */
/*********************************/
*[border="on"]{
	border-style:solid;
	border-width:1px;
}
/*********************************/




/* html {
	visibility: hidden;
}

html.wf-active {
	visibility: visible;
} */

* {
	/* border-style: solid;
	border-width: 1px; */
}



.contact_border {
	border-top: solid 1px #000;
	width: 98%;
}

.wrap {
	overflow: hidden;
	margin-bottom: 2rem;
}

a:link {
	color:black;
}
a:visited {
	color:black;
}
a:hover {
	color: black;
	text-decoration:underline;
}
a:active {
	color: black;
	font-weight: 600;
}

/* #finder1, #finder2, #finder3 */

.innerlink {
	padding-top: 2rem;
	margin-top: -2rem;
	display: block;
}
a.anchor{
	color:#549AF0;

}

/* カーニング */

.space-micro {
	letter-spacing: -0.6em;
}

.space-min {
	letter-spacing: -0.30em;
}

.space-mid {
	letter-spacing: -0.2em;
}

.space-wide {
	letter-spacing: -0.1em;
}

.space-brackets {
	letter-spacing: -0.6em;
}

.space-kana {
	letter-spacing: -0.15em;
}

.space-dot {
	letter-spacing: -0.35em;
}

.space-min-head {
	margin-left: -0.6em;
}

.space-min-head2 {
	margin-left: -0.3em;
}
.space-min-head3 {
	margin-left: -0.5em;
}

/* scene ********************************************************************/

.sceneContents {
	visibility: hidden;
}

/* logo / title / headline ********************************************************************/

h1 {
	font-size: 4.9rem;
	font-weight: lighter;
}

h2 {
	font-size: 1.7rem;
}

h3 {
	font-size: 1.1rem;
	margin-bottom: 0;
}

.letterspace_dot {
	letter-spacing: -0.2rem;
}

.logo {
	height: 5.4em;
	position: absolute;
	z-index: 0;
	top: 0.5rem;
	left: 1.5rem;
}

.logo_text {
	font-size: 0.9rem;
	margin-left: 5rem;
}

/* document ********************************************************************/

.lead {
	font-size: 1.2rem;
	font-weight: normal;
	margin-bottom: 2rem;
}

.hang-2 {
	text-indent: -2em;
	padding-inline-start: 2em;
}

.hang {
	text-indent: -1em;
	padding-inline-start: 1em;
}

.standard {
	font-size: 1.1rem;
}

.comment {
	font-size: 0.85rem;
}

.contact {
	font-size: 1.1rem;
	font-weight: normal;
	margin-top: 0.8rem;
}

.TELFAX {
	font-size: 2.4rem;
	font-weight: 300;
	/*light*/
	line-height: 2.4rem;
	margin-right: 1rem;
}

footer.row {
	margin-top: 2rem;
}

/* nav logo ********************************************************************/

.navbar-nav .nav-link {
	padding-left: 1.5rem;
}

.nav-item {
	padding-right: 1.4rem;				/* メニューの隙間はここで調整　zumi */
}

.degicated_site {
	position: fixed;
	left: 1.25%;
	top: 60%;
	display: block;
	font-size: 0.89rem;
}
.degicated_site a {
	text-decoration: underline;
}
.degicated_site a:hover {
	color:blue;
}

.pankuzu {
	text-align: left;
	/* margin-bottom: 5rem; */	/*main_margin_topへ移動*/
	font-size: 0.7rem;
	font-weight: 500;						/*medium*/

	position:absolute;
	top: 2.7rem;

	border-style: solid;
	border-width:4px;
	border-color:rgba(255,255,255,20);
	border-radius: 0.5em;
	padding:0.25em 0.5em;

	background-color: white;

	box-shadow:2px 2px 2px #0004;
}

.pankuzu img {
	width: 1.8em;
}

img[src="./img/googlemap.svg"]{
	width: 50px;
	margin-bottom:1rem;
}

.main_margin_top {
	margin-top: 3rem;
	margin-bottom: 5rem;
}

/* font weight ********************************************************************/

body, .reguler {
	font-family: kozuka-gothic-pr6n, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.bolder {
	font-family: kozuka-gothic-pr6n, sans-serif;
	font-weight: 900;
	font-style: normal;
}

.bold {
	font-family: kozuka-gothic-pr6n, sans-serif;
	font-weight: 700;
	font-style: normal;
}

.light {
	font-family: kozuka-gothic-pro, sans-serif;
	font-weight: 300;
	font-style: normal;
}

.medium {
	font-family: kozuka-gothic-pr6n, sans-serif;
	font-weight: 500;
	font-style: normal;
}

.lighter {
	font-family: kozuka-gothic-pr6n, sans-serif;
	font-weight: 200;
	font-style: normal;
}

.lighterM {
	font-family: a-otf-ryumin-pr6n, serif;
	font-weight: 300;
	font-style: normal;
}

/**********************************************************************************/

.justify {
	text-align: justify;
}

/**********************************************************************************/

.list {
	list-style: none;
	margin: 0;
	padding: 0;
	text-indent: -1em;
	padding-inline-start: 1em;
}

.list_none {
	list-style: none;
	margin: 0;
	padding: 0;
}

.list>.list_circle:before {
	content: "●";
	color: gray
}

.list>.list_box:before {
	content: "■";
}

.list>.list_dot:before {
	content: "・";
}

.list>.list_kome:before {
	content: "※";
}

/* ハンバーガーメニューアイコン ********************************************************************/

.navbar {
	font-size: 0.81rem;
	padding-bottom: 0rem;
}

button[aria-expanded="true"] {
	background-image: url("../img/nav_batu.svg");
	width: 2.7rem;
}

button[aria-expanded="false"] {
	background-image: url("../img/nav_maru.svg");
	width: 2.7rem;
}

.brown {
	color: #A74536;
	font-weight: bold;
}

.grey {
	color: grey
}

.case {
	padding: 0 0 0.8rem 0;
}

/* footer */

.building {
	padding: 1rem 1rem 0 0;
}

.head_icon {
	padding-right: 1rem;
}


@media all and (-ms-high-contrast:none) {
	.contact {
		line-height: 2em;
	}
}

@media screen and (max-width: 991px) {
	/* nav logo ********************************************************************/
	.navbar-nav .nav-link {
		padding-left: 1.5rem;
	}
	.nav-item {
		padding-right: 0rem;
	}
	.logo {
		height: 2em;
		position: absolute;
		top: 0.2rem;
		left: 0.5rem;
	}
	.logo_text {
		font-size: 1.0rem;
		margin-left: 2.0rem;
	}
	/*******************************************/
}

@media screen and (max-width: 767px) {
	/* nav logo ********************************************************************/
	.logo {
		height: 2em;
		position: absolute;
		top: 0.2rem;
		left: 0.5rem;
	}
	.logo_text {
		font-size: 0.6rem;
		margin-left: 2.0rem;
	}
	/*******************************************/
	h1 {
		font-size: 3.5rem;
		font-weight: lighter;
		/* font-size: 4rem; */
	}
	.main_margin_top {
		margin-top: 3rem;
		margin-bottom: 5rem;
	}
	.TELFAX {
		font-size: 1.9rem;
	}
	.sm-nopadding {
		/* padding: 0; */
	}
	.space-min-head2 {
		margin-left: -0.6em;
	}
	.head_icon {
		padding-right: 0;
	}
	.case {
		padding: 0 0 1rem 0;
	}
	.pankuzu  {
		position: fixed;
		z-index: 10;
	}
}

@media screen and (max-width: 575px) {
	/* nav logo ***************************/
	.navbar-nav .nav-link {
		font-size: 1.5rem;
		line-height: 2em;
		padding-left: 1.5rem;
	}
	.logo {
		height: 2em;
		position: absolute;
		top: 0.2rem;
		left: 0.5rem;
	}
	.logo_text {
		font-size: 1.0rem;
		margin-left: 2.0rem;
	}
	/* ***************************/
	h1 {
		font-size: 32px;
		font-weight: lighter;
	}
	.main_margin_top {
		margin-top: 4rem;
	}
	footer .TELFAX {
		font-size: 15.5px;
		font-weight: normal;
		margin-left: 0.25rem;
		margin-right: 0.25rem;
	}
	.sm-nopadding {
		padding-left: 0;
		padding-right: 0;
	}
	.sm-nopadding-L {
		padding-left: 0;
	}
	.sm-nopadding-R {
		padding-right: 0;
	}
	.contact {
		font-size: 0.6rem;
	}
	.contact_border {
		width: 100%;
	}
}

/* @media screen and (max-width: 400px) {
	h1 {
		font-size: 31px;
		font-weight: lighter;
	}

} */